
/* ****************** 1칸 레이아웃  ****************** */

.layout_119876_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_119876_ > div:after {content:''; display:block; clear:both;}
.layout_119876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119876_ {min-width:1180px;}
}

/* ****************** 이미지  ****************** */

.img_119877_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_119877_ * {box-sizing:border-box;}
.img_119877_ a {display:block; text-decoration:none;}
.img_119877_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_119882_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_119882_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119882_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_119878_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_119878_ > div:after {content:''; display:block; clear:both;}
.layout_119878_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119878_ {min-width:1180px;}
}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#e66d1e; line-height:1.4em;
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119880_ {overflow:hidden;line-height:20px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;text-indent:-20px;padding-left:20px}
.html_119880_:after {content:''; display:block; clear:both;}
